// priority: 0

//console.info('Hello, World! (You will see this line every time server resources reload)')

ServerEvents.recipes(event => {
	// Change recipes here
})

ServerEvents.tags('item', event => {
	event.get('forge:dusts').add('kubejs:dust_zinc')
	event.get('forge:dusts/zinc').add('kubejs:dust_zinc')

	// Get the #forge:cobblestone tag collection and remove Mossy Cobblestone from it
	// event.get('forge:cobblestone').remove('minecraft:mossy_cobblestone')
})